// SPDX-FileCopyrightText: 2022 Matteo Settenvini <matteo.settenvini@montecristosoftware.eu>
// SPDX-License-Identifier: AGPL-3.0-or-later

pub const USER_AGENT: &str = concat!(env!("CARGO_PKG_NAME"), "/", env!("CARGO_PKG_VERSION"));
pub const CALENDAR_PROVIDER: &str = concat!(
    "-//IDN montecristosoftware.eu//",
    env!("CARGO_PKG_NAME"),
    "//EN"
);
pub const ICAL_UTCTIME_FMT: &str = "%Y%m%dT%H%M%SZ";
